import {
	defineStore
} from 'pinia'
export const useCourseStore = defineStore('course', {
	state: () => ({
		currentTab: 0,
	}),
	actions: {
		setCurrentTab(index) {
			this.currentTab = index;
		},
	}
})